SAP Knowledge Base Article - Preview

3008119 - System Requirements for HANA Studio installation

Symptom

You are going to install HANA Studio, you want to know more information about what kinds of Operation System (OS) are supported, what are the detailed system requirements (e.g CPU, memory, etc).


Read more...

Environment

SAP HANA Platform Edition 1.0 or higher.

Product

SAP HANA 1.0, platform edition ; SAP HANA, platform edition 2.0

Keywords

HANA Studio, system requirement, operating system, OS, CPU, Memory , KBA , HAN-STD-ADM-DBA , SAP HANA Studio (Eclipse) Admin Tooling , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.